BODY {
	BACKGROUND-IMAGE: url(/bilder/bg.gif); MARGIN: 0px
}
.bodySmall {
	MARGIN: 11px 20px; BACKGROUND-COLOR: white
}
.bodyAdmin {
	MARGIN: 15px 20px; BACKGROUND-COLOR: #333366; TEXT-ALIGN: center
}
.tabell_admin {
	WIDTH: 390px; BACKGROUND-COLOR: #ffffff
}
.tabell_standard {
	WIDTH: 350px; BACKGROUND-COLOR: #ffffff
}
.tabell_ram {
	WIDTH: 350px; BACKGROUND-COLOR: #cccccc
}
.tabell_avdelare {
	BACKGROUND-COLOR: #cccccc
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.standardText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #000000;line-height: 150%; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.tracer {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
UL {
	MARGIN-TOP: -16px; FONT-SIZE: 9px; MARGIN-LEFT: 20px; COLOR: #3a3a3a; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
OL {
	MARGIN-TOP: -16px; FONT-SIZE: 9px; MARGIN-LEFT: 20px; COLOR: #3a3a3a; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: verdana, geneva, arial; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, geneva, arial; TEXT-DECORATION: none
}
.h4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, geneva, arial; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN-BOTTOM: -14px; COLOR: #3a3a3a; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.nyhetsdatum {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.meny {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 11px; COLOR: 000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.markerad {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.meny1rubrik {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}
.Competitions {
	BACKGROUND-COLOR: #cccccc
}
.Facilities {
	BACKGROUND-COLOR: #ccffff
}
.Social {
	BACKGROUND-COLOR: #ffcccc
}
.Misc {
	BACKGROUND-COLOR: #ffffcc
}
.CompetitionsLeft {
	BACKGROUND-COLOR: #999999
}
.FacilitiesLeft {
	BACKGROUND-COLOR: #99cccc
}
.SocialLeft {
	BACKGROUND-COLOR: #cc6666
}
.MiscLeft {
	BACKGROUND-COLOR: #cccc99
}
#datum {
	LEFT: 500px; VISIBILITY: visible; POSITION: absolute; TOP: 17px; z-layer: 1
}
#meny {
	LEFT: 20px; VISIBILITY: visible; POSITION: absolute; TOP: 52px; z-layer: 0
}
.wire {  font-family:  "Verdana", "Helvetica", "sans-serif"; font-size: 11px; color: #ffffff}
.wire a { font-family: "Verdana"; font-size: 11px; color: #ffffff; text-decoration: none}
.wire a:hover { font-family: "Verdana"; font-size: 11px; color: #ffffff; text-decoration: none}
.wire A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana,geneva,arial; TEXT-DECORATION: none
}.wire-mesh {
	color: #FFFFFF;
}
.mesh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #000000;
}
